## libhtml-linklist-perl 0.1503

=== debian/changelog ===
libhtml-linklist-perl (0.1503-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 15:14:22 +0200

libhtml-linklist-perl (0.1503-1) unstable; urgency=low

  * Initial Release (Closes: #731622)

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Sat, 07 Dec 2013 17:24:10 +0200
