## libhtml-linklist-perl 0.1701

=== debian/changelog ===
libhtml-linklist-perl (0.1701-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-linklist-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 18:08:05 +0100

libhtml-linklist-perl (0.1701-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Radu-Bogdan Croitoru from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:42:19 +0100

libhtml-linklist-perl (0.1701-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:42 +0200

libhtml-linklist-perl (0.1701-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.1701
  * Remove d/docs. TODO file is removed by upstream.
  * Update year of upstream copyright
  * Add email of upstream contact in d/copyright
  * Update debian/* copyright

  [ gregor herrmann ]
  * Install OldChanges (old upstream changelog) as well.
  * Move perl to Build-Depends. Needed by Module::Build.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 16 Jan 2016 12:24:06 -0200
