=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: libhtml-linklist-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libmodule-build-perl
-Build-Depends-Indep: perl,
-                     libtest-distribution-perl,
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               perl
+Build-Depends-Indep: libtest-distribution-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
 Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-linklist-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libhtml-linklist-perl.git
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-linklist-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-linklist-perl.git
 Homepage: https://metacpan.org/release/HTML-LinkList
 
 Package: libhtml-linklist-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends}
+Multi-Arch: foreign
 Description: module that creates a 'smart' list of HTML links
  HTML::LinkList contains a number of functions for taking sets of URLs and
  labels and creating suitably formatted HTML. These links are "smart" because,
