=== debian/watch ===
version=4
https://metacpan.org/release/HTML-LinkList   .*/HTML-LinkList-v?@ANY_VERSION@@ARCHIVE_EXT@$
